/* CSS Document */
/* 全局样式 */
*{ margin:0; padding:0;}
body{ color:#666; font:12px "Arial"; margin:0 auto; background:#fff;}	
a{ color:#666; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ color:#0962be;}
img{ border:0;}
ul,li{ list-style:none;}
.fonta{ font-family:Arial;}
.cored{ color:#f00;}
.font14{ font-size:14px;}
.fontbold{ font-weight:bold;}	
.outwidth{ width:1002px;}
.minheight{ height:auto!important; height:30px; min-height:30px;}		
.outheight{ height:auto!Important; height:500px; min-height:500px;}
.fl{ float:left;}
.fr{ float:right;}	
.clear{ clear:both; height:0; overflow:hidden;}	
.marcen{ margin:0 auto;}
.outposition{ position:relative;}
/*图文混排页面引用“liblock”样式，使后台添加列表符号显示**********************************/
.liblock ul li{ list-style:disc; margin-left:30px;}
.liblock ol li{ list-style:decimal; margin-left:30px;}

.header{ height:131px; background:url(../images/header.jpg) repeat-x; padding-bottom:2px;}
.head{ width:1000px; margin:0 auto;}
#logo{ height:93px; color:#777; line-height:30px;}
#logo a{ color:#777;}

#nav{ height:38px; padding-left:13px;}
#nav li{ width:157px; float:left; height:38px; background:url(../images/navli.jpg) no-repeat right center; padding-right:2px;}
#nav li .nava{ display:block; width:157px; height:38px; line-height:38px;}
#nav li .nava:hover{ background-position:center bottom;}

#nav01 .nava{ background:url(../images/ennav01.jpg) no-repeat center top;}
#nav02 .nava{ background:url(../images/ennav02.jpg) no-repeat center top;}
#nav03 .nava{ background:url(../images/ennav03.jpg) no-repeat center top;}
#nav04 .nava{ background:url(../images/ennav04.jpg) no-repeat center top;}
#nav05 .nava{ background:url(../images/ennav05.jpg) no-repeat center top;}
#nav06 .nava{ background:url(../images/ennav06.jpg) no-repeat center top;}

.all{ width:1000px; margin:0 auto;}
#player { position: relative; width:1000px; height:320px; overflow: hidden; margin:0 auto;}
#player a { color: #333; }
#player .Limg { position: relative; }
#player .Limg li { position: absolute; top: 0; left: 0; }
#player .Limg li img { width: 1000px; height: 320px; }
#player .Nubbt { position: absolute; z-index: 9; left:70px; bottom: 12px; }
#player .Nubbt span { float: left; overflow: hidden; width: 12px; height: 12px; cursor: pointer; margin-right:12px; font-style: normal; background:url(../images/01.png) no-repeat; line-height: 12px;}
#player .Nubbt span.on { background:url(../images/02.png) no-repeat; }

.m1{ height:302px; margin:12px auto 0;}
.m1l{ width:267px; height:302px; margin-right:20px;}
.mh2{ background:url(../images/mh2.jpg) no-repeat left center; height:30px; line-height:30px; color:#a2170a; font-weight:bold; color:#a2170a; padding-left:20px;}
.mh2 span{ float:right; padding-top:12px;}
.abzt{ line-height:20px; color:#666; padding-top:8px;}

.m1c{ width:426px; height:302px; margin-right:20px;}
.hhonr{ width:423px; height:226px; background:url(../images/inpro.jpg) no-repeat; padding:28px 0px 0 3px; margin-top:1px; position:relative;}
.l,#List1,#List2{ float: left}
.r{ float: right}
.Cont { WIDTH:366px; overflow: hidden; height:226px; margin:0 12px; float:left;}
.ScrCont { WIDTH:10000000px;}
.los_let{ display:block; width:15px; height:200px; cursor:pointer; background:url(../images/left.png) no-repeat right center; float:left;}				
.los_rit{ display:block; width:15px; height:200px; cursor:pointer; background:url(../images/right.png) no-repeat left center; float:left;}	
.hpp{ WIDTH:164px; height:226px; float:left; overflow:hidden; line-height:30px; text-align:center; margin-right:36px;}
.hpp img{ width:162px; height:183px; display:block; margin:0 auto; border:1px solid #d7d9db;}
.hpp a{ color:#fff;}
.hpp a:hover{ color:#143b89;}

.m1r{ width:267px; height:302px;}
.conzt{ line-height:21px; color:#666; padding:8px 0 0; height:130px; overflow:hidden;}
.conimg img{ width:267px; height:50px; margin-top:10px;}

/*内页*/
.banner{ width:1000px; height:210px;}
.main{ margin:20px auto 30px;}
.left{ width:215px; margin-right:19px;}
.lefth2{ height:45px;}
.list li{ height:auto !important; height:22px; min-height:22px; margin-top:7px; cursor:pointer;}
.list li a{ display:block; background:url(../images/lista.jpg) no-repeat; height:27px; line-height:27px; text-indent:40px; color:#3a3939; font-weight:bold;}
.list li a:hover,.list li a.hover{ background:url(../images/listah.jpg) no-repeat; color:#0962be;}
.list li ul{ padding:0px 0 0 17px;}
.list li li{ height:22px; line-height:22px; margin:5px 0 2px 0;}
.list li li a{ background:url(../images/lilia.jpg) no-repeat 9px center; text-indent:21px; font-weight:normal; color:#3b3a3a; height:22px; line-height:22px;}
.list li li a:hover,.list li li a.hover{ background:#e1e1e1 url(../images/liliah.jpg) no-repeat 9px center; color:#0962be;}

.leftimg img{ width:215px; height:83px; margin-top:17px;}


.right{ width:736px; border:1px solid #d9d9d9; background:#f8f8f8 url(../images/right.jpg) repeat-x left top; padding:0 14px;}
.righth2{ height:39px; line-height:39px; border-bottom:1px solid #bfbfbf; background:url(../images/righth2.jpg) no-repeat left center; padding-left:15px;}
.contant{ padding:10px 0 30px; line-height:24px;}

/*产品列表*/
.proul{ padding:15px 0;}
.proul li{ position:relative; height:153px; padding:0 10px 0 179px;}
.proul li img{ display:block; width:167px; height:128px; border:1px solid #d2d2d2; position:absolute; left:0px; top:0px;}
.proul li strong{ display:block; font-size:14px;}
.proul li div{ height:85px;}
.proul li a{ color:#0962be;}
.proul li a:hover{ text-decoration:underline;}


/*分页*/
/*.page{ text-align:center; padding:20px 0;}
.page a{ padding:4px 8px; color:#292929; border:1px solid #c7c7c7; background:#fff; font-family:"宋体"; margin-right:5px;}
.page a:hover,.page a.hover{ color:#fff; border:1px solid #006cb7; background:#006cb7;}
*/
#dcms_pager .pages { text-align:center; padding:20px 0;}
#dcms_pager .pages a {padding:4px 8px; border:1px solid #bbb; color:#999; margin-right:5px; cursor:pointer;}
#dcms_pager .pages a:hover { color:#fff; border:1px solid #006cb7; background:#006cb7;}
#dcms_pager .pages .pgempty { padding:4px 8px; color:#292929; border:1px solid #c7c7c7; background:#fff; font-family:"宋体"; margin-right:5px;}
#dcms_pager .pages .pgcurrent { color:#fff; border:1px solid #006cb7; background:#006cb7;}



.back{ text-align:right; height:30px; line-height:30px; padding:15px 0;}
.back a{ color:#0962be;}

/*产品详细*/
.proh1{ text-align:center; height:30px; line-height:30px; font-size:14px; color:#0962be;}





/*底部*/
.footer{ background:url(../images/foot.jpg) repeat-x; height:93px;}
.foot{ width:1000px; margin:0 auto; text-align:center; line-height:20px; color:#666; padding-top:30px;}